@charset "UTF-8";
/* snippet-row-cards-carousel START */
#snippet-row-cards-carousel {
    margin-top: 0;
}
#snippet-row-cards-carousel .arrow-left,
#snippet-row-cards-carousel .arrow-right {
    font-size: 2.5rem;
    position: absolute;
}
#snippet-row-cards-carousel .arrow-left {
    left: 0;
}
#snippet-row-cards-carousel .arrow-right {
    right: 0;
}
#snippet-row-cards-carousel .carousel-control-next,
#snippet-row-cards-carousel .carousel-control-prev {
    width: auto;
}
#carousel-target .card {
    padding: 0 15px;
    margin: 0;
    box-shadow: 0 2px 15px rgba(0, 0, 0, 0.1);
    text-align: center;
    background: var(--bs-body-bg);
}
@media (max-width: 768px) {
    #snippet-row-cards-carousel {
        margin-top: -60px;
    }
}
@media (max-width: 992px) and (orientation: landscape) {
    #snippet-row-cards-carousel {
        margin-top: -60px;
    }
}
[data-bs-theme=dark] #carousel-target .card {
    box-shadow: 0 2px 15px rgba(255, 255, 255, 0.1);
}
/* snippet-row-cards-carousel END */